Sun, 23 Jan 2022 16:12:04 UTC

Information for RPM perl-CPAN-Meta-0:2.150010-412.module_el8.0.0+22+bf4b00da.noarch.rpm

ID52934
Nameperl-CPAN-Meta
Version2.150010
Release412.module_el8.0.0+22+bf4b00da
Epoch0
Archnoarch
SummaryDistribution metadata for a CPAN dist
DescriptionSoftware distributions released to the CPAN include a META.json or, for older distributions, META.yml, which describes the distribution, its contents, and the requirements for building and installing the distribution. The data structure stored in the META.json file is described in CPAN::Meta::Spec.
Build Time2019-06-19 02:58:40 GMT
Size194965
a76ef17de00a57f7a759853b9d30bccc
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19490-855
Provides
perl(CPAN::Meta) = 2.150010
perl(CPAN::Meta::Converter) = 2.150010
perl(CPAN::Meta::Feature) = 2.150010
perl(CPAN::Meta::History) = 2.150010
perl(CPAN::Meta::Merge) = 2.150010
perl(CPAN::Meta::Prereqs) = 2.150010
perl(CPAN::Meta::Spec) = 2.150010
perl(CPAN::Meta::Validator) = 2.150010
perl(Parse::CPAN::Meta) = 2.150010
perl-CPAN-Meta = 0:2.150010-412.module_el8.0.0+22+bf4b00da
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.26.2)
perl(:VERSION) >= 5.6.0
perl(:VERSION) >= 5.8.1
perl(CPAN::Meta::Converter) >= 2.141170
perl(CPAN::Meta::Feature)
perl(CPAN::Meta::Prereqs)
perl(CPAN::Meta::Requirements) >= 2.121
perl(CPAN::Meta::Validator)
perl(CPAN::Meta::YAML) >= 0.011
perl(Carp)
perl(Encode)
perl(Exporter)
perl(JSON::PP) >= 2.27300
perl(Parse::CPAN::Meta) >= 1.4400
perl(Parse::CPAN::Meta) >= 1.4414
perl(Scalar::Util)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 27 of 27
Name ascending sort Size
/usr/share/man/man3/CPAN::Meta.3pm.gz6258
/usr/share/man/man3/CPAN::Meta::Converter.3pm.gz3483
/usr/share/man/man3/CPAN::Meta::Feature.3pm.gz2652
/usr/share/man/man3/CPAN::Meta::History.3pm.gz3824
/usr/share/man/man3/CPAN::Meta::History::Meta_1_0.3pm.gz4492
/usr/share/man/man3/CPAN::Meta::History::Meta_1_1.3pm.gz5458
/usr/share/man/man3/CPAN::Meta::History::Meta_1_2.3pm.gz8208
/usr/share/man/man3/CPAN::Meta::History::Meta_1_3.3pm.gz8594
/usr/share/man/man3/CPAN::Meta::History::Meta_1_4.3pm.gz8648
/usr/share/man/man3/CPAN::Meta::Merge.3pm.gz2976
/usr/share/man/man3/CPAN::Meta::Prereqs.3pm.gz3613
/usr/share/man/man3/CPAN::Meta::Spec.3pm.gz14837
/usr/share/man/man3/CPAN::Meta::Validator.3pm.gz2638
/usr/share/man/man3/Parse::CPAN::Meta.3pm.gz4249
/usr/share/perl5/CPAN/Meta0
/usr/share/perl5/CPAN/Meta.pm30272
/usr/share/perl5/CPAN/Meta/Converter.pm49998
/usr/share/perl5/CPAN/Meta/Feature.pm3425
/usr/share/perl5/CPAN/Meta/History0
/usr/share/perl5/CPAN/Meta/History.pm5370
/usr/share/perl5/CPAN/Meta/Merge.pm9065
/usr/share/perl5/CPAN/Meta/Prereqs.pm13396
/usr/share/perl5/CPAN/Meta/Spec.pm37017
/usr/share/perl5/CPAN/Meta/Validator.pm33928
/usr/share/perl5/Parse0
/usr/share/perl5/Parse/CPAN0
/usr/share/perl5/Parse/CPAN/Meta.pm10743
Component of
1 through 13 of 13
Buildroot descending sort Created State
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19881-865 2019-06-19 06:02:59 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19876-865 2019-06-19 06:02:45 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19874-865 2019-06-19 06:02:36 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19872-865 2019-06-19 06:02:34 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19868-865 2019-06-19 06:02:34 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19866-865 2019-06-19 06:02:34 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19865-865 2019-06-19 06:02:32 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19848-863 2019-06-19 04:53:21 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19800-861 2019-06-19 04:35:31 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19664-861 2019-06-19 04:01:30 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19636-861 2019-06-19 03:55:55 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19598-861 2019-06-19 03:51:13 expired
module-perl-bootstrap-5.26-8000020190619021009-d1bfb1e2-build-19540-861 2019-06-19 03:43:39 expired